player_health_memory Struct Reference

Structure describing the memory. More...

`#include <player_interfaces.h>`

## Public Attributes

int64_t | total
| Total memory.
int64_t | used
| Used memory.
int64_t | free
| Free memory.

## Detailed Description

Structure describing the memory.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45